Bug 852700 - DOC: It is mod_cluster, not mod-cluster.
DOC: It is mod_cluster, not mod-cluster.
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Depends On:
  Show dependency treegraph
Reported: 2012-08-29 06:58 EDT by Michal Karm Babacek
Modified: 2012-11-08 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-08 17:10:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Karm Babacek 2012-08-29 06:58:20 EDT
Both the project itself and the library is called mod_cluster, not mod-cluster.
Comment 1 Misha H. Ali 2012-08-29 18:51:29 EDT
Does that include file names such as mod-cluster.sar?
Comment 2 Misha H. Ali 2012-09-18 21:49:32 EDT
Assuming changes required except for file names, which are being left as they are. Please correct if this is not the case, Michal.
Comment 3 Misha H. Ali 2012-09-20 19:21:04 EDT
Updated all instances of mod-cluster to mod_cluster, except where the string "mod-cluster" is part of a path or file name (For example mod-cluster.sar).

This bug will be set to ON_QA when these changes appear on the stage.
Comment 5 Radim Hatlapatka 2012-10-11 07:06:02 EDT
even the file names are "mod_cluster" and not "mod-cluster", but I don't see there any occurrence of "mod-cluster" in file names => setting as verified
Comment 6 Misha H. Ali 2012-11-08 17:10:29 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.